L’application Coronalert inutilisable sur certains smartphones

L’application Coronalert inutilisable sur certains smartphones

La plupart des personnes qui n’ont pas réussi à faire fonctionner l’application disposent d’iPhones. En effet, afin d’installer l’application, il est nécessaire d’avoir la dernière version du système d’exploitation du téléphone, sortie en août. Mais Apple n’assure le suivi technologique de ses appareils que pendant quelques années. Cette version récente d’iOS n’est pas disponible sur l’iPhone 6, datant de 2014, et tous les modèles antérieurs.

Pourquoi ne pas avoir rendu l’application disponible sur des systèmes d’exploitation plus anciens ? Les développeurs de l’application ont anticipé la question et y ont répondu dans leur FAQ. « Apple n’a introduit l’API de notification d’exposition qu’avec iOS 13.6.1 ».

Vous désirez lire la suite ?
1€ le 1er mois
(sans engagement)
J'en profite
Chargement
A la une
Tous

En direct

Le direct